<div class="overlay-filter has-background-white">

  <div class="overlay-fs">
    <section class="section">
      <div class="content has-text-centered">
        <img src="img/logo.png" width="70">
        <h2 class="is-size-4 has-text-centered ma-no pa-no pa-b-half">search2me</h2>
        <h1 class="is-size-3 has-text-centered ma-no-b pa-no-b fo-w-l" data-translate="init_h1_reg">Registra una Cuenta</h1>
      </div>
      <div class="container">
        <div class="columns">
          <div class="column">
            <form id="initRegisterUser" action="php/init/init-register.php" method="post" autocomplete="off">
              <div class="field">
                <div class="control">
                  <input class="input" name="nom" type="text" placeholder="Usuario" required data-placeholder="init_input_usu">
                </div>
              </div>
              <div class="field">
                <div class="control">
                  <input id="r-mai" class="input" name="mai" type="text" placeholder="Email" required data-placeholder="init_input_mai">
                </div>
              </div>
              <div class="field">
                <div class="control">
                  <input id="r-pas" class="input" name="pas" type="password" placeholder="Contraseña" data-placeholder="init_input_con">
                </div>
              </div>
              <div class="field">
                <div class="control">
                  <input id="r-pac" class="input" name="pac" type="password" placeholder="Confirma tu Contraseña" required data-placeholder="init_input_pac">
                </div>
              </div>
              <div class="field">
                <div class="control">
                  <input id="r-cup" class="input" name="cup" type="input" placeholder="Cupon" data-placeholder="init_input_cup">
                  <input id="r-pla" name="pla" type="hidden" value=1>
                </div>
              </div>
              <div class="columns pa-one">
                <div class="column is-12">
                  <div class="field">
                    <div class="control has-text-centered">
                      <button class="button is-primary input-button-rounded signButton" name="register-button" data-translate="init_button_reg">Register</button>
                    </div>
                  </div>
                </div>
              </div>
            </form>
            <div class="column is 12">
              <div class="field">
                <div class="control has-text-centered">
                  <button class="button is-warning input-button-rounded input-button-small buttonLoginForm" data-translate="init_button_log">Log in</button>
                </div>
              </div>
            </div>
            <div class="column is-12">
              <hr>
            </div>
          </div>
        </div>
      </div>
    </section>
  </div>

</div>

<script type="text/javascript" src="scripts/init/init-register.js"></script>
